<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="author" content="Bishal Kumar" />
		<meta name="keywords" content="JTG Admin" />
		<meta name="description" content="Admin dashboard for JTG Mobile Zone." />
		<link rel="icon" type="image/x-icon" href="/company-logo.ico" />
		<title>Mobile Zone: Admin Dashboard</title>
	</head>

	<body>
		<div id="root"></div>
		<script type="module" src="/src/main.jsx"></script>
	</body>
</html>
